@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Mono);

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  -webkit-touch-callout: none;
}

body {
  padding:0;
  padding-top: 54px;
  margin:0;
  color:#222;
  -webkit-font-smoothing: subpixel-antialiased;
  font: 16px/1.6 "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #fff;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
}

section {
  margin-bottom: 48px;
}

html {
  height: 100%;
}

h1, h2, h3, h4, a.logo {
 font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


h1 {
  font-weight: 500;
  font-size: 42px;
  padding: 0;
  margin: 0;
  line-height: 1.5;
  color: #000;
}


h2 {
  font-weight: 500;
  font-size: 24px;
  padding: 0;
  line-height: 1.5;
  padding: 0;
  margin: 0;
  color: #000;
  margin-bottom: 0.2em;
}

h2.large {
  font-size: 32px;
}

h3 {
  font-size: 20px;
  line-height: 1.5;
  padding: 0;
  margin: 0;
  color: #302031;
  margin-top: 1.4em;
  font-weight: 500;
}

h4 {
  font-size: 18px;
  line-height: 1.5;
  padding: 0;
  margin: 0;
  color: #302031;
  margin-top: 1.4em;
  font-weight: 500;
}

hr {
  border-bottom: 2px solid #e1d1e2;
}

/* generic ui */
a.link {
  text-decoration: none;
  color: #a95a9f;
  cursor: pointer;
}

a.link:hover {
  text-decoration: underline;
}

b {
  font-weight: bold;
}

code.fancy {
  display: inline-block;
  width: 100%;
  font-family: 'Roboto Mono', monospace;
  border: 1px solid #27222e;
  border-radius: 3px;
  padding: 12px 18px;
  background: linear-gradient(to right, #362b38 0%, #362f40 100%);
  margin-bottom: 4em;
  font-size: 14px;
  line-height: 20px;
  color: #f5f3f8;
}

.button {
  color: #fff;
  text-decoration: none;
  box-sizing: content-box;
  border-radius: 3px;
  display: inline-block;
  cursor: pointer;
  height: 35px;
  padding: 0 14px;
  line-height: 36px;
  font-weight: normal;
  font-size: 14px;
  cursor: pointer;
  margin-right: 14px;
  border: 1px solid #362b38;
  background: #6E5371;
}

.button.small {
  border: none;
  height: 32px;
  line-height: 32px;
}

.button.full {
  width: 100%;
  box-sizing: border-box;
}

.button.light {
  background: transparent;
  color: #6E5371;
}

.button.light:hover {
  background: #6E5371;
  color: #fff;
}

.button.small.light {
  background: #e4e4e4;;
}

.button.center {
  text-align: center;
}

.button i {
  margin-right: 4px;
}

p.info {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  max-width: 750px;
}

p.info em {
  font-style: normal;
  font-weight: 400;
  color: #111;
}

body p, h1, h2, h3, h4, ul.info, #footer {
  -webkit-user-select: all;
  -khtml-user-select: all;
  -moz-user-select: all;
  -ms-user-select: all;
  user-select: all;
}

p.info + h3 {
  margin-top: 40px;
}

ul.info {
  list-style-type: disc;
  padding-left: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
}

ul.info li {
  font-size: 16px;
  line-height: 1.5;
}

ul.info ul {
  padding-left: 1em;
  margin-bottom: 1em;
}

ul.info li b {
  font-weight: 500;
}

.input {
  font-size: 14px;
  border-radius: 3px;
  border: 1px solid #888;
  color: #444;
  outline: none;
  box-shadow: inset 1px 1px 1px rgba(0,0,0,.1);
  height: 37px;
  padding: 0 12px;
  margin-right: 6px;
}

.input.small {
  height: 34px;
  line-height: 34px;
}

.input.full {
  width: 100%;
}

select.input {
  display: block;
  height: 41px;
  background-color: #fff;
}

/* layout */
.page_wrap {
  max-width: 1200px;
  margin: auto;
  padding: 0 40px;
}

.fullscreen .page_wrap {
  max-width: 100%;
}

@media (max-width: 600px) {
  .page_wrap {
    padding: 0 20px;
  }
}


/* navigation */
#navigation {
  z-index: 998;
  width: 100%;
  vertical-align: middle;
  border-bottom: 1px solid #e1d1e2;
  white-space: nowrap;
  line-height: 54px;
  background: #fff;
  min-height: 54px;
  top: 0;
  white-space: nowrap;
  position: absolute;
}

#navigation .demo_btn,
#navigation .menu {
  float: left;
  padding-left: 22px;
  padding-right: 16px;
  text-decoration: none;
  font-weight: 400;
}

#navigation .menu_container {
  height: 53px;
  overflow: hidden;
  float: right;
}

#navigation .menu {
  font-size: 16px;
  cursor: pointer;
  line-height: 56px;
}

#navigation .menu.dropdown {
  padding-left: 0;
}

#navigation .menu.dropdown::after {
  font-size: 1.1em;
  display: inline-block;
  vertical-align:middle;
  color: rgba(0,0,0,.6);
  height: 1em;
  line-height: 1;
  padding: 0 .1rem 0 .2rem;
  margin:0;
  content: "\f105";
  font-family: 'eventql_mktg' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e313";
}

#navigation .menu.dropdown::after {
  color: #775A75;
}

#navigation .menu.dropdown:hover {
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

#navigation .menu.dropdown ul {
  display: none;
  position: absolute;
  z-index: 999;
  background: #ccc;
  list-style-type: none;
  margin-top: -3px;
  margin-left: -3px;
  background: #fff;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  border: 1px solid #eee;
  border-top: none;
  min-width: 160px;
}

#navigation .menu.dropdown > a {
  line-height: 56px;
  display: inline-block;
  padding-left: 22px;
}

#navigation .menu.dropdown a {
  text-decoration: none;
}

#navigation .menu.dropdown a {
  color: #333;
}

#navigation .menu.dropdown ul li a {
  text-decoration: none;
  display: block;
  padding: 0 20px 0 22px;
}

#navigation .menu.dropdown ul li a {
  color: #333;
}

#navigation .menu.dropdown:hover ul {
  display: block;
}

#navigation .menu.dropdown ul li:hover {
  font-weight: 500;
  color: #000;
}

#navigation a.logo {
  display: inline-block;
  float: left;
  text-decoration: none;
  line-height: 54px;
  height: 54px;
  font-size: 24px;
  color: #9d669f;
}

#navigation a.login_btn {
  font-size: 14px;
  display: block;
  float: right;
  height: 33px;
  padding: 0 18px;
  border-radius: 3px;
  margin-left: 20px;
  text-transform: uppercase;
  margin-top: 11px;
  line-height: 32px;
  background: #3d8ad3;
  border: 1px solid #792b74;
  color: #fff;
  background: linear-gradient(to right, #7c6e92 0%, #8b6e8e 100%);
  text-decoration: none;
}

#navigation a.login_btn:hover {
  background: #48205a;
}

#navigation a.demo_btn {
  font-size: 14px;
  display: block;
  height: 33px;
  padding: 0 18px;
  border-radius: 3px;
  margin-left: 40px;
  text-transform: uppercase;
  margin-top: 11px;
  line-height: 32px;
  background: #fff;
  border: 1px solid #792b74;
  color: #792b74;
}

#navigation a.demo_btn:hover {
  color: #fff;
  background: #792b74;
}

#navigation a.menu {
  color: #333;
  margin-right: 10px;
}

#navigation a.menu:hover {
  text-decoration: underline;
  color: #9d669f;
}

#navigation .were_hiring {
  float: left;
  line-height: 53px;
  vertical-align: middle;
  margin-right: 40px;
}

#navigation .were_hiring img {
  position: relative;
  top: 8px;
  left: 9px;
}


@media (max-width: 1100px) {
  #navigation .were_hiring {
    display: none;
  }
}

@media (max-width: 900px) {
  #navigation a.login_btn,
  #navigation a.demo_btn,
  #navigation .were_hiring,
  #navigation .menu_container {
    display: none;
  }

  #navigation .menu_container.visible {
    display: block;
    clear: both;
    height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #f9f9f9;
    margin-left: -40px;
    margin-right: -40px;
    padding-left: 40px;
    padding-right: 40px;
    float: none;
  }

  #navigation .menu_container .menu {
    float: none;
  }

  #navigation .menu_container .dropdown:after {
    display: none;
  }

  #navigation .menu_container .dropdown {
    line-height: 34px;
    font-weight: 500;
    margin-top: 10px;
    padding-left: 0;
    font-size: 18px;
    padding-left: 0;
    border-left: none;
  }

  #navigation .menu_container .dropdown ul {
    font-weight: 400;
    display: block;
    position: relative;
    box-shadow: none;
    border: none;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 16px;
    background: transparent;
  }

  #navigation .menu_container .dropdown:hover {
    box-shadow: none;
  }

  #navigation .menu_toggler {
    width: 32px;
    float: right;
    margin-top: 18px;
    cursor: pointer;
  }

  #navigation .menu_toggler:hover i {
    background: #333;
  }

  #navigation .menu_toggler i {
    display: block;
    height: 4px;
    background: linear-gradient(to right, #ac9fc0 0%, #bf99b5 100%);
    margin-bottom: 4px;
  }
}

/* footer */
#footer {
  margin-top: 40px;
  border-top: 2px solid #e1d1e2;
  padding-bottom: 0;
  border-bottom: 0;
}

@media (max-width: 980px) {
  section#footer {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
}

#footer .columns {
  padding-top: 30px;
  display: flex;
  flex-direction: row;
}

#footer .column {
  box-sizing: border-box;
  padding: 0 1%;
  flex: 1;
}

#footer .column a {
  display: list-item;
  list-style: none;
  text-decoration: none;
  padding: 5px 0;
  color: #a5acb3;
  font-size: 12px;
  font-weight: 300;
  opacity: 0.9;
}

#footer .column a.logo {
  text-decoration: none;
  line-height: 60px;
  height: 54px;
  font-size: 24px;
  color: #9d669f;
}

#footer .column h4 {
  color: #a5acb3;
  margin-bottom: 14px;
  font-size: 16px;
  font-weight: 400;
}

@media (max-width: 960px) {
  #footer {
    padding-top: 130px;
    padding-bottom: 40px;
  }

  #footer .column h4 {
    color: transparent;
  }

  #footer .column.hide_on_mobile {
    display: none;
  }
}


/**
 * breadcrumbs
 */
breadcrumbs,
.breadcrumbs {
  display: inline-block;
  vertical-align: middle;
  margin: 18px 0;
  font-size: 14px;
  line-height: 1.33;
  padding: 0;
  color: rgba(0,0,0,.8);
  width: 100%;
}

breadcrumbs a,
.breadcrumbs a {
  text-decoration: none;
  color: rgba(0,0,0,.8);
}

ul.breadcrumbs {
  list-style-type: none;
}

breadcrumbs:first-child,
.breadcrumbs :first-child {
  margin-top: 0em;
}
breadcrumbs:last-child,
.breadcrumbs:last-child {
  margin-bottom: 0em;
}

breadcrumbs breadcrumbs-section,
.breadcrumbs .breadcrumbs-section{
  display: inline-block;
  margin: 0em;
  padding: 0em;
}

breadcrumbs breadcrumbs-section::after,
.breadcrumbs .breadcrumbs-section::after {
  font-size: 1.1em;
  display: inline-block;
  vertical-align:middle;
  color: rgba(0,0,0,.6);
  height: 1em;
  line-height: 1;
  padding: 0 .1rem 0 .2rem;
  margin:0;
  content: "\f105";
  font-family: 'eventql_mktg' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  content: "\e315";
}

breadcrumbs breadcrumbs-section:last-child::after,
.breadcrumbs .breadcrumbs-section:last-child::after{
  padding: 0;
  content: '';
}

breadcrumbs breadcrumbs-section[data-active],
.breadcrumbs .breadcrumbs-section[data-active]{
  font-weight: bold;
}

/* Link */
breadcrumbs breadcrumbs-section[data-link],
.breadcrumbs .breadcrumbs-section[data-link] {
  cursor: pointer;
  color: #009fda;
}

breadcrumbs breadcrumbs-section[data-link]:hover,
.breadcrumbs .breadcrumbs-section[data-link]:hover {
  color: #00b2f3;
}



/* icons */

@font-face {
    font-family: 'eventql_mktg';
    src: url('/assets/eventql_mktg.eot?9k5bpc');
    src: url('/assets/eventql_mktg.eot?9k5bpc#iefix') format('embedded-opentype'),
        url('/assets/eventql_mktg.ttf?9k5bpc') format('truetype'),
        url('/assets/eventql_mktg.woff?9k5bpc') format('woff'),
        url('/assets/eventql_mktg.svg?9k5bpc#eventql_mktg') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'eventql_mktg' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-cloud:before {
    content: "\e900";
}
.icon-fire:before {
    content: "\e902";
}
.icon-data:before {
    content: "\e901";
}
.icon-mark-github:before {
    content: "\e903";
}
.icon-arrow_forward:before {
    content: "\e5c8";
}
.icon-account_balance:before {
    content: "\e84f";
}
.icon-storage:before {
    content: "\e1db";
}
.icon-arrow_forward:before {
    content: "\e5c8";
}
.icon-account_balance:before {
    content: "\e84f";
}
.icon-cloud_done:before {
    content: "\e2bf";
}
.icon-enhanced_encryption:before {
    content: "\e63f";
}
.icon-expand_less:before {
    content: "\e5ce";
}
.icon-expand_more:before {
    content: "\e5cf";
}
.icon-extension:before {
    content: "\e87b";
}
.icon-filter_drama:before {
    content: "\e3dd";
}
.icon-question_answer:before {
    content: "\e8af";
}
.icon-keyboard_arrow_down:before {
    content: "\e313";
}
.icon-keyboard_arrow_left:before {
    content: "\e314";
}
.icon-keyboard_arrow_right:before {
    content: "\e315";
}
.icon-security:before {
    content: "\e32a";
}
.icon-settings_input_composite:before {
    content: "\e8c1";
}
.icon-show_chart:before {
    content: "\e6e1";
}
.icon-timeline:before {
    content: "\e922";
}
.icon-timer:before {
    content: "\e425";
}
.icon-trending_up:before {
    content: "\e8e5";
}
.icon-vpn_lock:before {
    content: "\e62f";
}

.icon-download:before {
  content: "\e2c0";
}

